# Generated by Django 4.0 on 2021-12-12 23:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0012_remove_school_all_teachers'),
    ]

    operations = [
        migrations.AlterField(
            model_name='item',
            name='total',
            field=models.DecimalField(decimal_places=2, max_digits=5, null=True),
        ),
        migrations.AlterField(
            model_name='teacher',
            name='schools',
            field=models.ManyToManyField(to='users.School'),
        ),
    ]
